@charset "utf-8";

/* CSS Document */

body{

	margin: 0px;

	font-family: Arial, Helvetica, sans-serif;

	color: #333;

	font-size: 12px; 

	background-repeat: repeat-x;

	background-position: top; 

}



form{

	margin: 0px;

	font-size: 12px;

	

}



.textbox input,input[type="text"],input[type="password"],select,textarea{

	border:solid 1px #333;  

	

}



input[type="submit"]{

	border:solid 1px #333; 

	color:#FFF;

	background:#000;

	

}

td{

	font-size: 12px;

	

}

 

#bodywrapper{

	width:988px;

	margin:0px auto;

	min-height:400px;

	height:auto;

	background-color:#FFF;

	

}

#header{

	height:60px;

	 

	background-color: #19468b;
	font-size:24px;
	font-weight:bold; 
	font-style:italic;
	text-shadow: 2px 2px #9a9ea4;
	text-align:center;
	color:#FFF;
	padding-top:30px;

}

#navigation{

	padding: 5px;

	padding-top:10px;

	padding-bottom:10px;

	text-align:right;

	padding-right:15px;

	background-repeat: repeat-x;

	background-position: top;

	color:#FFF;

	background-color: #10212f;

}

#navigation a, #navigation a:link, #navigation a:visited {

	color:#FFF;

	

}



#footer{

	padding:5px;

	height:80px;

	text-align:center;

	padding-top:15px;

	font-weight:bold;

	background-repeat: repeat-x;

	background-position: top;

	color: #FFF;

	background-color: #10212f;

}

#innerbody{

	padding:5px;

	

}

#sidemenu{

	padding:5px;

	margin: 3px;

	border:solid 1px #CCC;

	

}

#sidemenu ul{

	margin:0px;

	padding:0px;

	list-style:none;

	padding-left:20px; 

	

}

#sidemenu li{

	padding-bottom:10px;

	padding-top:10px;

	font-size:14px;

	font-weight:bold;

	color:#333;

}

#sidemenu li a{

	color:#333;

	text-decoration:none;	

}

#breadcrumb{

	margin-bottom:10px;

	padding:5px;

	

}

a,a:link,a:visited{

	text-decoration:underline;

	color:#333;

}

#innertitle{

	font-size:16px;

	font-weight:bold;

	

	

}